<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:exitFadeDuration="@android:integer/config_shortAnimTime">

    <corners
        android:radius="20dp" />

    <gradient
        android:endColor="@color/platform_main_theme"
        android:startColor="#23B2FA" />

</shape>